Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 14:39:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store Rania                    Hi           06:26 PM, 31st Mar                     Rania                    I need to inquire about my order           06:26 PM, 31st Mar                     Rania                    Order Number: 9422520411 and 9422521979           06:27 PM, 31st Mar                   Abdulqader                    Hi Rania, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:30 PM, 31st Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:30 PM, 31st Mar                   Abdulqader                   Your order ID 9422520411 - 9422521979  is now ready for collection. Kindly make sure to have your Emirates ID or Passport, during the pickup.           06:31 PM, 31st Mar                     Rania                    Sure           06:31 PM, 31st Mar                     Rania                    Thanks A lot           06:31 PM, 31st Mar                     Rania                    I have not received any message for collection           06:31 PM, 31st Mar                     Rania                    Thats why I contacted           06:32 PM, 31st Mar                     Rania                    Can I collect today?           06:33 PM, 31st Mar                   Abdulqader                   As per in our system the order is ready for pickup           06:33 PM, 31st Mar                     Rania                    Kindly update me with a SMS           06:34 PM, 31st Mar                     Rania                    or could I show this message?           06:35 PM, 31st Mar                   Abdulqader                   We have forwarded your query to the concerned team to check the order again with the store.           06:35 PM, 31st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:37 PM, 31st Mar                     Rania                    Sure. Kindly update asap           06:37 PM, 31st Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:39 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958374